Project

General

Profile

« Previous | Next » 

Revision 18110

merge revision(s) 18058:
* lib/optparse.rb (OptionParser#environment): requires shellwords.
[ruby-dev:35466]